<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Utils\WssField\Gebaeude;

class WssFieldGebaeudeBarrierefrei extends \Kufer\Web\KuferTools\Utils\WssField\WssField
{
  protected function getValue($datamodulWert, $isFormular = false)
  {
    $value = parent::getValue($datamodulWert, $isFormular);
    if ($value) {
      return 'Ja';
    }

    return $value;
  }
}